{
  orderId = "0000395015";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT24";
    productDatasetId = "n/a";
    productGenTime = "2000 03 29 14:04:42.000";
    outputMediaType = "DSK";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././0000395015_";
    startTime = "1999 08 01 20:03:30.301";
    endTime = "1999 08 01 20:03:56.746";
    centreTime = "1999 08 01 20:03:39.828";
    centreLocation = 
    {
      latitude = 6.558164666991271e+01;
      longitude = -1.312283444720257e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.662999859458358e+01;
        longitude = -1.325671356730512e+02;
      }
      upperRight = 
      {
        latitude = 6.602041049742671e+01;
        longitude = -1.285567528139331e+02;
      }
      lowerRight = 
      {
        latitude = 6.452197246187302e+01;
        longitude = -1.299942745162971e+02;
      }
      lowerLeft = 
      {
        latitude = 6.509779524316188e+01;
        longitude = -1.338062987824955e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 59;
    row = 14;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6404L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.921200000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 9;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 4.482263309673965e-02;
      sunAzimuth = 1.659239385421863e+02;
      sunElevation = 4.222747309158712e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
